# Interface TableSchema

interface TableSchema {
columns: Record<string, Column>;
keys: string[];
values: string[];
}

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:11

#####
Index

### Properties

columns
keys
values

##
Properties

### columns

columns: Record<string, Column>

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:14

### keys

keys: string[]

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:12

### values

values: string[]

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:13